Subject: Re: [v6ops] draft-ietf-v6ops-conditional-ras WGLC

From: Ron Bonica <[email-masked]>
Date: Mon, 9 Apr 2018 19:27:20 +0000

Folks,

AFAIKS, all of the LC comments regarding draft-ietf-v6ops-conditional-ras have been addressed. (If I have that wrong, somebody please correct me.)

So, I will progress the draft as soon as I can recruit a document shepherd.

                                                                      Ron

> -----Original Message-----
> From: v6ops <[email-masked]> On Behalf Of Fred Baker
> Sent: Tuesday, March 20, 2018 2:01 AM
> To: V6 Ops List <[email-masked]>
> Subject: [v6ops] draft-ietf-v6ops-conditional-ras WGLC
> 
> As discussed at IETF 101, we are opening a Working Group Last Call on draft-
> ietf-v6ops-conditional-ras. Please read the draft now. The chairs need to
> understand both whether you think this is valuable in an operational
> environment such as yours, and if there are issues in the draft, what those
> might be. This will close April 8.
>